I have a VPS server with Godaddy, installed wordpress + woocommerce plugin.

Inside woocommerce, I’ve checked my appication status and I have 2 errors related to POST and GET requisitions:

Remote Request POST: failed wp_remote_post (). Contact your Hosting. CURL Error 35: Unsupported SSL Protocol Version
Remote request GET: wp_remote_get failed (). Contact your Hosting. 200

Of course, godaddy was not able to help me. I believe this error is impacting my plataform when integrating with Paypal (got errors with express checkout and it’s not possible to use IPN verification).

My cURL version is: 7.38.0, OpenSSL / 1.0.0

How can I solve this?
I appreciate any help, thanks in advance.

Read more here: Woocommerce remote POST/ GET error. cURL error 35: Unsupported SSL protocol version


Solution:

If you know the solution of this issue, please leave us a reply in Comment section, to update the question.


Wordpress related questions and answers: